<?php

##############################################################################
# member.php3                                                                #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");

$date = date("Y-m-d H:i:s", my_local_time());
$IdStatsCorner = 13018;
if($date > "2006-06-20 15:55")
{
	$corner=0;
}

//Patch pour ktf_utils connexion au compte... on pose ici le cookie de session s'il n'y en a pas
if($sessid && !$_COOKIE["sessid"])
	setcookie("sessid", $sessid);


$sess = open_page($sessid, 1);



$REDIRECT_PAGE = base64_encode($MEMBER_PAGE);

/*------------ TAG HEADER ----*/
$header_title = "Kestufoot: jeu de pronostics gratuits sur le football, accueil membre.";
$header_description = "Cette page vous donne un aperçu des prochains pronostics gratuits, de vos résultats et des informations générales sur les équipes de foot.";
$header_keywords = "Pronostics gratuits, résultats des pronostics, informations sur les équipes de foot, jeu de pronostics, jeu de foot, matchs de foot.";
/*------------ /TAG HEADER ----*/

#debug($sessid.":la");


if ($sess->memberid == -1)
{
	$sess->reinit("Error: invalid access to member page");
	$sess->redirect($LOGIN_PAGE, "");
}

//On regarde si on doit mettre à jour le coregOk du membre
if(isset($_GET['coregOk']) and $_GET['coregOk']==1){
	main_db_query("UPDATE Members SET coregOk=1 WHERE Id='".$sess->memberid."'");
}

$page_courante="accueil";
$sub_header='subh_connecte.inc';

include("header.inc");
include("accueil-membre.inc");
include("footer.inc");

close_page($sess);
?> 

